<?php if ( ! defined( 'ABSPATH' ) ) {
	die( 'Direct access forbidden.' );
}
return array(
	/**
	 * Array for demos
	 */
	'demos'              => array(

	),
	'plugins'            =>
		array(
			array(
				'name'   => __('Revolution Slider', 'the-core'),
				'slug'   => 'revslider',
				'source' => esc_url('http://updates.themefuse.com/plugins/revslider.zip')
			),
			array(
				'name'   => __('LayerSlider WP', 'the-core'),
				'slug'   => 'LayerSlider',
				'source' => esc_url('http://updates.themefuse.com/plugins/LayerSlider.zip')
			),
		),
	'theme_id'           => 'architekt',
	'child_theme_source' => esc_url('http://updates.themefuse.com/plugins/architekt-child.zip'),
	'has_demo_content'   => true
);
